{
    "tag": "licV3",
    "success": "1",
    "api_ver": "1.0v",
    "which": "licV3",
    "app": {
        "id": "71",
        "appname": "RonnyyXCTV",
        "customerid": "521419",
        "expire": "No Expiration",
        "version_code": "588",
        "login_type": "login",
        "portal": "http:\/\/trenduhd.xyz:80",
        "portal2": "",
        "portal3": "",
        "portal4": "0",
        "portal5": "0",
        "portal_name": "Ronnyy",
        "portal2_name": "",
        "portal3_name": "0",
        "portal_vod": "no",
        "portal_series": "no",
        "apkurl": "",
        "backupurl": "",
        "apkautoupdate": "no",
        "logurl": "http:\/\/demo.ronnyy.com\/XC588\/api\/",
        "support_email": "app@ronnyy.com",
        "support_phone": "RonnyyApp",
        "status": "ACTIVE",
        "filter_status": "No",
        "epg_mode": "yes",
        "btn_live": "Yes",
        "btn_live2": "Yes",
        "btn_live3": "Yes",
        "btn_vod": "Yes",
        "btn_vod2": "Yes",
        "btn_vod3": "Yes",
        "btn_epg": "Yes",
        "btn_epg2": "Yes",
        "btn_epg3": "Yes",
        "btn_series": "Yes",
        "btn_series2": "Yes",
        "btn_series3": "Yes",
        "btn_radio": "Yes",
        "btn_radio2": "Yes",
        "btn_radio3": "Yes",
        "btn_catchup": "Yes",
        "btn_catchup2": "Yes",
        "btn_catchup3": "Yes",
        "btn_account": "yes",
        "btn_account2": "yes",
        "btn_account3": "yes",
        "btn_pr": "yes",
        "btn_rec": "yes",
        "btn_vpn": "yes",
        "btn_noti": "yes",
        "btn_update": "yes",
        "btn_login_settings": "yes",
        "btn_login_account": "yes",
        "show_expire": "yes",
        "agent": "RonnyyApp588",
        "all_cat": "yes",
        "stream_type": "ts",
        "player": "VLC",
        "player_tv": "VLC",
        "player_vod": "VLC",
        "player_series": "VLC",
        "message_enabled": "yes",
        "announcement_enabled": "yes",
        "updateuserinfo_enabled": "yes",
        "whatsupcheck_enabled": "yes",
        "login_logo": "yes",
        "ms": "yes",
        "ms2": "yes",
        "ms3": "yes",
        "btn_fav": "yes",
        "btn_fav2": "yes",
        "btn_fav3": "yes",
        "btn_signup": "no",
        "bjob": "yes",
        "settings_app": "yes",
        "settings_account": "yes",
        "logs": "yes",
        "panel": "xtreamcodes",
        "epg_url": "No",
        "ovpn_url": "http:\/\/mstv.online\/80\/rebootssh.ovpn",
        "app_language": "pt",
        "load_last_channel": "no",
        "admob_banner_id": "ca-app-pub-3124355145845069\/5302511537",
        "admob_interstitial_id": "ca-app-pub-3124355145845069\/1156023598",
        "show_cat_count": "yes",
        "mnt_message": "",
        "mnt_status": "INACTIVE",
        "mnt_expire": "2020-11-04 22:30:19",
        "signup_url": "no",
        "activation_url": "no",
        "theme": "theme_1"
    }
}